@charset "UTF-8";

@font-face {
  font-family: "Open Sans Condensed";
  font-display: swap;
  src: url("OpenSansCondensed-Light.woff2") format("woff2"), url("OpenSansCondensed-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Open Sans Condensed";
  font-display: swap;
  src: url("OpenSansCondensed-LightItalic.woff2") format("woff2"), url("OpenSansCondensed-LightItalic.woff") format("woff");
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: "Open Sans Condensed";
  font-display: swap;
  src: url("OpenSansCondensed-Bold.woff2") format("woff2"), url("OpenSansCondensed-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}
